Subject: Re: bug#21098: uname man page

From: Paul Eggert <[email-masked]>
Date: Tue, 21 Jul 2015 06:34:47 -0700

Thanks, that patch looks good, except for some nits.  POSIX spells the phrase 
"non-portable" and we might as well be consistent.  The --help lines would look 
better as:

   -p, --processor          print the processor type (non-portable)\n\
   -i, --hardware-platform  print the hardware platform (non-portable)\n\

as the period would look funny after a non-capitalized sentence.